﻿.dropdown-menu,.modal-content{-webkit-background-clip:padding-box}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);background-clip:padding-box;outline:0}

body .modal .modal-content{border-radius:0}
.card .border{padding:0 1px;}
.cat-container{position:relative;min-height:15px}


.esttr-bloc-menu-footer .bloc-menu-footer .tit-menu-footer-link {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 10px 0;
    font-family: 'Raleway-Light';
    font-size: 1em;
    line-height: 22px;
    color: #6ebd6c;
    text-transform: uppercase;
    border-top: 1px solid #6ebd6c
}


.esttr-bloc-menu-footer .bloc-menu-footer .tit-menu-footer-link:hover {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
    color: #b1b1b1
}


.menu-main-menu-container {
	padding-left: 20px;
}
.simcal-event-bubble .simcal-event-details .simcal-event-description,.simcal-event-bubble .simcal-event-details p{margin:0 0 1em}
.simcal-default-calendar-list .simcal-event-details .simcal-event-description,.simcal-default-calendar-list .simcal-event-details p{margin:0 0 1em}


.items-row, .row-fluid {
    
}
.pop-layout-v div.pop-inside ul li .pop-overlay{opacity:1;display:inline;padding:0;background:none;position:static;}
.pop-layout-v div.pop-inside ul li img{margin:0;float:left;height:auto;max-width:65px;margin-right:10px;}
#footer li.first a{padding-left:0;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.site-inner {
	margin: 0 auto;
	max-width: 1320px;
	position: relative;
}
.h-custom-headline{letter-spacing:-1px;line-height:1.1}
.h-custom-headline.accent{overflow:hidden}
.h-custom-headline.accent span{padding-bottom:2px;display:inline-block;position:relative}
.h-custom-headline.accent span:before,.h-custom-headline.accent span:after{content:"";position:absolute;top:50%;height:2px;width:9999px;display:block;margin-top:-1px;background-color:#e5e5e5}
.h-custom-headline.accent span:before{right:100%;margin-right:0.5em}
.h-custom-headline.accent span:after{left:100%;margin-left:0.5em}



	.subcat a  {
	display: block;
	width: 160px;
	height: 45px;
	font-size: 75%;
	font-weight: bold;
	padding-left: 70px;
	padding-top: 5px;
	padding-right: 5px;
	background-color: #2a2a2a;
	background-repeat:no-repeat;
	background-position: 5px 5px;
	}


	.subcat a:hover, .subcat a:hover * {
	color: black;
	background-color: #ffdc00;
	}




.front-page-sidebar {
    display: none;
}

	
		
		.wpp-thumbnail {
			display: inline;
			float: left;
			margin: 0 5px 0 0;
			border: none;
		}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.navbar .navbar-secondary .region{display:inline-block!important}
.mb-2,.my-2{margin-bottom:.5rem !important}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.newsBox .newsList li .txt{line-height:1.4em;margin:0 0 12px;max-height:8.4em;overflow:hidden;}

.newsBox .newsList li .txtNewsNoImg .txt{height:auto}

.catgrs .infoBox .txt{display:block;color:#333;padding-top:13px;line-height:20px}

.catgrsSmall .infoBox .txt,.catgrsSmall .line{display:none}

.catgrsSecond .infoBox .txt,.catgrsSecond .line{display:none}

.advBox .newsList li .txt{line-height:1.4em;margin:0 0 12px;max-height:8.4em;overflow:hidden;}

.advBox .newsList li .txtNewsNoImg .txt{height:auto}

.newsBoxIn .newsList li .txt{max-height:8.4em;}

.leftMenu .srchMobF .txt{border:none;background:none;height:27px;top:1px;width:90%;color:#666}

.devices .newsBox .newsList li .txt{max-height:8.4em;}

.devices .advBox .newsList li .txt{max-height:8.4em;}

.devices .newsBoxIn .newsList li .txt{max-height:8.4em;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.content-overview-block.image_box_2_wide{display:-webkit-box;display:-ms-flexbox;display:flex}
.content-overview-block.image_box_2_wide .media-block{width:100%}
.hot-topic__full .hot-topic__full-right .content-overview-block{float:none;margin:0;width:100%;height:auto}
.content-overview-block{margin:1rem 0;width:100%}
.content-overview-block:nth-child(9){clear:left}
.content-overview-block:nth-child(10){clear:none}
.mpu-1 .advert,.mpu-2 .advert,.content-overview-block .advert{margin:0 -12px;background-color:transparent}
.latest-content-all-block .content-overview-block:nth-child(9){clear:none}

#hikashop_cart_module div.hikashop_cart_dropdown_content {
	border: 1px solid #d9d9d9;
}


.hikashop_cart_module label{
	display: inline-block;
}


.hikashop_cart_module .hikashop_checkout_cart_print_link{
	display: none;
}
.text-center{text-align:center!important}
.banner-layers{max-height:100%;height:100%;position:relative}


#access ul ul li.last-menu-item a {
	border: 0px;
}


.menu-side ul li.last-menu-item a{
	border-bottom: 0px;
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}


#headerbar { margin-bottom: 20px; }


#headerbar .module { max-width: 700px; }



@import url(../../../warp/css/menus.css);


#headerbar {
	float:left;
	margin-bottom:0px;
}

.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:#f8971d;}

.hentry .category {
	display: block;
	margin: 0 0 15px 0;
	font-size: 11px;
}


.category #banner .post-filter {
	background: red;
	display: none;
}

.category #banner.tall {
	height: auto;
}

.category #banner.tall .featured-posts,
.featured-posts {
	position: relative;
	z-index: auto;
	height: auto;
	bottom: auto;
	margin: 0px 0 20px -3px;
	padding: 10px 0 0 0;
	width: auto;
}
.category #banner.tall:after{display:none}
.pager li.pager-last,.pager li.pager-next.last{position:absolute;top:0;right:0;border-right:0;}
.right-pane .bafta-social-media li.last-social{border-right:none;}
a.signpost.last-child{margin-bottom:0;}
.section-content #yac-winner-photos ul li.last{margin-right:0;}
.section-content #yac-winner-photos li#last,.section-content #yac-nominees li.last{margin-right:0;}
.section-content #yac-links ul li.last{margin-right:0;}
.section-content footer#footernav nav ul li.last{margin-right:0;}
.section-content .pager li.pager-last,.section-content .pager li.pager-next.last,.section-content .pager li.pager-next{position:static;}
.mobile-secondary .menu-block-wrapper ul li.last a{padding-right:50px;}




td.gigpress-links-cell {
	vertical-align: top;
}

.rnav{
 padding: 10px 4px 10px 4px;
}
.et_pb_portfolio_item .pop_up_close_btn{color:#fff;padding-right:6px;right:-6px;text-align:right;width:100%}
.et_pb_portfolio_item .pop_up_close_btn:hover{opacity:1}

.widget {
  margin-bottom: 5px;
}
